<!DOCTYPE html>
<html lang="es">  
  <head>    
    <title>test</title>    
  </head>  
  <body>    
    <ul>
        <li>
            <a href="/duoc-desarrollo/clase-flexbox">test flex-box</a>
        </li>
    </ul>
  </body>  
</html>